<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm"
        crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link href="css/game.css" rel="stylesheet">
    <title>rick et morty game</title>
</head>

<body>

    <section class="container">

        <!--CONTENU DES PERSONNAGES-->

        <div id="cont_game" class="row d-flex align-items-center justify-content-around">

            <div id="page_pres" class="page_pres d-flex justify-content-center align-items-center flex-column">

                <h1>Rick et Morty Game</h1> 
                <p>Createur:</p>
                <p>Jeremy BAZAN</p>
                <p>Ryan ZEGAR</p>
                <p id="remove">cliquer ici pour commencer</p>
                
            </div>

            <div class="left-article d-flex flex-column">

                <!--JOUEUR-->

                <div id="img_player" class="mx-auto"></div>

                <div id="stat_player" class="d-flex justify-content-center align-items-center flex-column">

                    <p id="name_player"></p>

                    <progress value="200" max="200" id="progressPlayer"></progress>

                    <p id="life_player"></p>

                </div>

            </div>

            <!--ORDI-->

            <div class="right-article d-flex flex-column">

                <div id="stat_computer" class="d-flex justify-content-center align-items-center flex-column">

                    <p id="name_computer"></p>

                    <progress value="200" max="200" id="progressAI"></progress>

                    <p id="life_computer"></p>

                </div>

                <div id="img_computer" class="mx-auto"></div>

            </div>

            </div>

        <!-- CONTENU DES SORTS-->

        <div id="cont_sort" class="d-flex justify-content-around align-items-center">

            <div id="sort_a" class="sortBlock d-flex justify-content-center align-items-center flex-column">

                <p class="mx-auto" id="nameA"></p>

                <p class="mx-auto" id="limitA"></p>

            </div>

            <div id="sort_b" class="sortBlock d-flex justify-content-center align-items-center flex-column">

                <p class="mx-auto" id="nameB"></p>

                <p class="mx-auto" id="limitB"></p>

            </div>

            <div id="sort_c" class="sortBlock d-flex justify-content-center align-items-center flex-column">
                   
                <p class="mx-auto" id="nameC"></p>

                <p class="mx-auto" id="limitC"></p>

            </div>

            <div id="sort_d" class="sortBlock d-flex justify-content-center align-items-center flex-column">

                <p class="mx-auto" id="nameD"></p>

                <p class="mx-auto" id="limitD"></p>

            </div>

        </div>

        <!-- CONTENU DES LOGS-->

        <div id="cont_log" class="">

            <div id="audio" class="d-flex justify-content-center">
                <p><i id="mute" class="fa fa-volume-up"></i></p>
            </div>

            <p id="pA"></p>
            <p id="pB"></p>
            <p id="pC"></p>

        </div>

    </section>

    <script src="js/classCharactere.js"></script>
    <script src="js/classSpell.js"></script>
    <script src="js/classAnimation.js"></script>
    <script src="js/classP.js"></script>
    <script src="js/classDamage.js"></script>
    <script src="js/classHeal.js"></script>
    <script src="js/classAIdamage.js"></script>
    <script src="js/audio.js"></script>
    <script src="js/classRandomAttack.js"></script>
    <script src="js/affichageWinLose.js"></script>
    <script src="js/classWinLose.js"></script>
    <script src="js/selectionMap.js"></script>
    <script src="js/game.js"></script>

</body>

</html>